RubyGems Navigation menu

jsonapi-validations 0.1.1.beta3

Validate presence/absence of resource creation/update and relationship update payloads, as well as types related resources

Versões:

  1. 0.1.1.beta3 - October 02, 2016 (6,5 KB)
  2. 0.1.1.beta1 - October 02, 2016 (6,5 KB)
Mostrar todas as versões (3)

Runtime Dependencies (1):

Development Dependencies (2):

  • rake >= 0.9
  • rspec ~> 3.4
  • Donos:

    Autores:

    • Lucas Hosseini

    SHA 256 checksum:

    7bcebadb07302421603c8d8a2c2b21fc7cf092dc404556d9dce27fe3eb952148

    Total de downloads 2.908

    Desta versão 1.529

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Versão Requerida do RubyGems: > 1.3.1

    Links: